fieldLayouts:
  ffd898cf-25c9-413d-b95c-5cd31d90fa42:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 4bcdef19-86e9-44f1-81c9-3839a364be04 # Page Title Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5e7a03ef-b278-47fe-8b04-570a23bd1b8d # Summary
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            style: tip
            tip: 'Contact details and opening hours can be set under Globals > Business Details'
            type: craft\fieldlayoutelements\Tip
        name: Titles
        sortOrder: 1
handle: contactUs
hasTitleField: false
name: 'Contact Us'
section: 5d459002-5c8a-4d6f-855a-0e604a024595 # Contact Us
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
